#English strings go here for Rails i18n
fa:
  plugin_openproject_recaptcha:
    name: "ریکپچا Nepenthes"
    description: "این ماژول برای بررسی‌های reCAPTCHA در هنگام ورود به سیستم فراهم می‌کند."
  recaptcha:
    label_recaptcha: "reCAPTCHA"
    button_please_wait: 'لطفاً منتظر بمانید...'
    verify_account: "حساب کاربری خود را تایید کنید"
    error_captcha: "حساب‌ کاربری شما اعتبارسنجی نشده است. لطفا با ادمین تماس بگیرید."
    settings:
      website_key: 'کلید وب‌سایت'
      website_key_text: 'Enter the website key you created on the reCAPTCHA admin console for this domain.'
      secret_key: 'Secret key'
      secret_key_text: 'Enter the secret key you created on the reCAPTCHA admin console.'
      type: 'Use reCAPTCHA'
      type_disabled: 'Disable reCAPTCHA'
      type_v2: 'reCAPTCHA v2'
      type_v3: 'reCAPTCHA v3'
      recaptcha_description_html: >
        reCAPTCHA is a free service by Google that can be enabled for your OpenProject instance. If enabled, a captcha form will be rendered upon login for all users that have not verified a captcha yet. <br/> Please see the following link for more details on reCAPTCHA and their versions, and how to create the website and secret keys: %{recaptcha_link}
